<?php 
declare(strict_types=0);
foreach($_GET  as $key => $value){${$key}=trim($value);$_PARAMS[$key]=${$key};}  
foreach($_POST as $key => $value){${$key}=trim($value);$_PARAMS[$key]=${$key};}

include_once('lib_main.php');
if(!empty($empr)){$link_data=msql_connect('','','',$empr); $cfg_empr=$empr;}



// session_start();
// foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
// foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 

$user_codigo=$_SESSION['user_codigo'];
$user0=data_maes('user',$user_codigo);

$tabla='fdoc';

$error=0;
if(empty($user_codigo)){$error=1;}
elseif(empty($tabla)){$error=2;}
elseif(empty($codigo)){$error=3;}

if(empty($error))
{
     $sql_updt='update '.$tabla.'0 set '.$tabla.'_status="X" where '.$tabla.'_codigo='.$codigo.'';
     $res_updt=msql_query($sql_updt,$link_data);
}
     
?>

